[gl-como] Ubuntu 9.04 ultimo aggiornento e crash (ubuntu mi ha davvero rotto stavolta)

Alessandro Rinaldi rinaldi.aless@gmail.com
Sab 21 Feb 2009 15:38:10 CET


Carissimo,  ovvio che se usi le versioni alpha queste cose capitano :D
Che dici di usare 8.04LTS o al massimo 8.10?? :D


Maggiori informazioni sulla lista gl-como